.clicktobet-container {width: 558px; margin-bottom: 30px; display: block;}
#arena-c2b {margin-top:26px;}
.clicktobet-container img {display: block;}
.clicktobet-content {width: 556px; margin-top: 5px; margin-bottom: 5px;}
.clicktobet-border {border-left: 1px solid #C0B298; border-right: 1px solid #C0B298; border-bottom: 1px solid #C0B298;}
.clicktobet-ad-lefttop {width: 264px;	height: 110px; margin-bottom: 8px; padding-right: 9px; padding-left: 9px;}
.clicktobet-ad-leftbot {width: 264px; height: 110px; padding-right: 9px; padding-left: 9px;}
.clicktobet-ad-righttop {width: 264px; height: 110px; margin-bottom: 8px;}
.clicktobet-ad-rightbot {width: 264px;height: 110px;}

.pickrecords-container {margin-bottom:10px; width:100%;}
.pickrecords-table {border:0px; border-collapse:collapse; border-spacing:0px; padding:0px;}
.pickrecords-table td {padding:0; vertical-align:top;}
.pickrecords-body-table {border:0px; border-collapse:collapse; border-spacing:0px; padding:0px; width:100%;}
.pickrecords-body-table td {padding:0px; vertical-align:middle;}
.pickrecords-padleft {padding-left:10px; text-align:left;}
.pickrecords-padright {padding-right:10px; text-align:right;}
.pickrecords-border {border-right:1px solid #b59860;}
.pickrecords-sub1 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #b20000; line-height: 1.5; text-decoration: none; text-align: left; background-color: #d7bb7a;}
.pickrecords-sub2 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #000000; line-height: 1.5; text-decoration: none; text-align: left; background-color: #d7bb7a;}
.pickrecords-bg1 {height: 22px;	font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #000000; line-height: 1.5; text-decoration: none; text-align: left; background-color: #fffbf7;}
.pickrecords-bg2 {height: 22px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; color: #000000; line-height: 1.5; text-decoration: none; text-align: left; background-color: #fdf6e5;}
.pickrecords-link, .pickrecords-link:link, .pickrecords-link:active, .pickrecords-link:hover, .pickrecords-link:visited {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #483010; text-decoration: none; text-align: right;}

.futures-container {font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:10px; width:315px;}
.futures-header-row {background-color:#d7bb7a; color:#483010; float:left; font-size:12px; height:22px; line-height:22px; position:relative; width:100%;}
.futures-row-1 {background-color:#fffbf7; float:left; font-size:11px; height:22px; line-height:22px; position:relative;}
.futures-row-2 {background-color:#fdf6e5; float:left; font-size:11px; height:22px; line-height:22px; position:relative;}
.futures-row-link {text-align:right;}
.futures-team {float:left; padding-left:10px; position:relative; width:146px;}
.futures-open {float:left; padding-left:10px; position:relative; width:69px;}
.futures-current {float:left; padding-left:10px; position:relative; width:69px;}
.futures-link, .futures-link:link, .futures-link:active, .futures-link:hover, .futures-link:visited {color: #483010; text-decoration: none; text-align: right;}

#featuredlinks-container {margin-bottom:10px; width:315px;}
#featuredlinks-container ul {list-style-type:none; padding:5px 0 5px 0; margin:0; background-color:#ebe1d0; color:#b78025; line-height:1.3; width:100%;}
#featuredlinks-container a {color:#b78025; font-size:14px; font-weight: bold;}
#featuredlinks-container li:before {content: '\2022';  color: #c48f1b; margin:0 5px 0 5px; font-size:14px; vertical-align:middle;}
.featuredLinksTable {background-color:#ebe1d0; vertical-align:top;}
.featuredLinksTd {width:40%; vertical-align:top;}



#twitter-container {width: 520px; height: 373px; margin-bottom: 15px; border-bottom: 1px solid #B79862; margin-left: auto; margin-right: auto;}
.twitter-timeline-rendered {height: 350px; width: 100% !important}

.twitter-header {
height:22px;
background: #e7a206; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E8A819', endColorstr='#BF8503'); /* for IE8 and IE9 */
background-image: -ms-linear-gradient(top, #E8A819 0%, #e7a206 60%, #BF8503 100%);     /* IE10 Consumer Preview */ 
background-image: -moz-linear-gradient(top, #E8A819 0%, #e7a206 60%, #BF8503 100%);     /* Mozilla Firefox */ 
background-image: -o-linear-gradient(top, #E8A819 0%, #e7a206 60%, #BF8503 100%);      /* Opera */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E8A819), color-stop(0.60, #e7a206), color-stop(1, #BF8503));      /* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-linear-gradient(top, #E8A819 0%, #e7a206 60%, #BF8503 100%);     /* Webkit (Chrome 11+) */ 
background-image: linear-gradient(to bottom, #E8A819 0%, #e7a206 60%, #BF8503 100%);     /* W3C Markup, IE10 Release Preview */
}

.twitter-link a {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #483010; text-decoration: none; font-weight: bold;}
.twitter-link a:hover {text-decoration: underline;}
.twitter-link {float: left; padding-left: 10px; padding-top:2px;}
.twitter-button {float: right; height: 20px; overflow: hidden; padding-right: 1px; padding-top: 1px;}

.poll-widget-container {margin-bottom: 10px; width: 100%; background-color: #b20000;}

.historyBox{float:left; background-color:#ebe1d0; width:315px; height:270px; margin: 12px 0px 12px 0px;}
.historyTopImage {float:left; padding:5px 0px 0px 5px;}
.historyBoxText {float:left; width:215px;}
.historyText {float:left; font-family: arial; font-size:12px; padding:0px 10px 5px 6px;}
.historyInfo {float:left; width:302px; padding:5px 0px 0px 6px;}
.historyLinkBox {float:left; padding:10px 0px 0px 0px; font-family: arial; font-size:12px;} 